#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: statistics
version: 0.13.2.1
id: statistics-0.13.2.1-212bb160f578ff0c66ec1f7a54a45622

license: BSD3
copyright: 2009-2014 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/statistics
package-url:
synopsis: A library of statistical types, data, and functions
description: This library provides a number of common functions and types useful
             in statistics.  We focus on high performance, numerical robustness,
             and use of good algorithms.  Where possible, we provide
             references to the statistical literature.
             .
             The library'\''s facilities can be divided into four broad categories:
             .
             * Working with widely used discrete and continuous probability
             distributions.  (There are dozens of exotic distributions in use;
             we focus on the most common.)
             .
             * Computing with sample data: quantile estimation, kernel density
             estimation, histograms, bootstrap methods, significance testing,
             and regression and autocorrelation analysis.
             .
             * Random variate generation under several different distributions.
             .
             * Common statistical tests for significant differences between
             samples.
category: Math, Statistics
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Statistics.Autocorrelation Statistics.Constants
                 Statistics.Correlation.Kendall Statistics.Distribution
                 Statistics.Distribution.Beta Statistics.Distribution.Binomial
                 Statistics.Distribution.CauchyLorentz
                 Statistics.Distribution.ChiSquared
                 Statistics.Distribution.Exponential
                 Statistics.Distribution.FDistribution Statistics.Distribution.Gamma
                 Statistics.Distribution.Geometric
                 Statistics.Distribution.Hypergeometric
                 Statistics.Distribution.Normal Statistics.Distribution.Poisson
                 Statistics.Distribution.StudentT Statistics.Distribution.Transform
                 Statistics.Distribution.Uniform Statistics.Function
                 Statistics.Math.RootFinding Statistics.Matrix
                 Statistics.Matrix.Algorithms Statistics.Matrix.Mutable
                 Statistics.Matrix.Types Statistics.Quantile Statistics.Regression
                 Statistics.Resampling Statistics.Resampling.Bootstrap
                 Statistics.Sample Statistics.Sample.Histogram
                 Statistics.Sample.KernelDensity
                 Statistics.Sample.KernelDensity.Simple Statistics.Sample.Powers
                 Statistics.Test.ChiSquared Statistics.Test.KolmogorovSmirnov
                 Statistics.Test.KruskalWallis Statistics.Test.MannWhitneyU
                 Statistics.Test.Types Statistics.Test.WilcoxonT
                 Statistics.Transform Statistics.Types
hidden-modules: Statistics.Distribution.Poisson.Internal
                Statistics.Function.Comparison Statistics.Internal
                Statistics.Sample.Internal Statistics.Test.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/statistics-0.13.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/statistics-0.13.2.1
              /usr/local/lib
hs-libraries: HSstatistics-0.13.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.7.0.6-5ac7c20a63fc09c0ee77dacb9472f023
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         binary-0.7.1.0-fdf5e9ff14a1a435f4c200e5bb5946e6
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
         erf-2.0.0.0-8229469dd6392b0f4ffc4bf1919845dc
         math-functions-0.1.5.2-4ac55b02252a86733dd81a06570e57b8
         monad-par-0.3.4.6-e3ee4a5452e893c5323f3c98795eb229
         mwc-random-0.13.1.2-6b5fe03e271c1edb31b1fc5c8f529290
         primitive-0.5.2.1-5c22000e9219643c6a2317b15bf5afd0
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
         vector-algorithms-0.6.0.3-71426c9748d678f62aba373bee2a1b69
         vector-binary-instances-0.2.1.0-26762c4e688ef1a611d9cab7f458ee57
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/statistics-0.13.2.1/html/statistics.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/statistics-0.13.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
